<?PHP

$VpnEn=$_GET["VPN"] or $VpnEn=$_POST["VPN"];
$LtEn=$_GET["LT"] or $LtEn=$_POST["LT"];
$UsuEn=$_POST['UsuKP'] or $UsuEn=$_GET['UsuKP'];
$TokEn=$_POST["TokenKP"] or $TokEn=$_GET["TokenKP"];
$IDSeEn=$_POST["IdDAcce"] or $IDSeEn=$_GET["IdDAcce"];
$CtaSesionEn=$_POST['CtaSKP'] or $CtaSesionEn=$_GET['CtaSKP'];

$NoRepEn=$_POST['ArcEliKp'] or $NoRepEn=$_GET['ArcEliKp'];

///Eliminamos el Archivo de la carpeta origen
chdir('Reportes_FTP/'); 
   $do = unlink($NoRepEn); 
   if($do=="1"){ 
     echo "El archivo se ha eliminado correctamente."; 
   } else { echo "Se ha producido un error al intentar eliminar el archivo."; }

echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=23-FTP_ElectronicDataInterchange_Surtido.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn'>";

?>